Installation Error CentOS 6.6 Final

Discussion in 'Troubleshooting' started by Tobias_Matteis, May 4, 2015.

  1. Tobias_Matteis

    Tobias_Matteis Bit Poster

    Messages:
    4
    Hello,

    I tried to install PBAS 4.5.3-30 on a root server running with CentOS 6.6 Final without SELinux. When checking requirements the following error occurs:

    An error occurred when installing Parallels Business Automation - Standard. x
    x No products match current OS installation
    I downloaded the newest version for x86 operating systems from odin homepage. Can someone help me to solve the problem, thanks in advance.

    T. Matteis
     
  2. marko1103

    marko1103 Kilo Poster

    Messages:
    42
    I think that only 64 bit operating systems are supported for new installations

    32 bit operating system is only supported for updating existing installations.

    You should probably switch to 64 bit CentOS 6
     
  3. Tobias_Matteis

    Tobias_Matteis Bit Poster

    Messages:
    4
    Thanks for your reply. The installed CentOS is already the 64bit version. I checked the installation-log and discovered a missing dependency. Will get here if that will solve the problem...
     
  4. Tobias_Matteis

    Tobias_Matteis Bit Poster

    Messages:
    4
    I got it. The OpenSSH dependency was missing. Installed the latest 6.1 version, now it works :)
     
  5. marko1103

    marko1103 Kilo Poster

    Messages:
    42
    Good to know :)

    it probably depends on which CentOS version is installed.
    I experienced such problems with minimal installations so I always choose basic server which for me at least is less painfull :)

    Cheers
     
  6. Tobias_Matteis

    Tobias_Matteis Bit Poster

    Messages:
    4
    I experienced the same. I formerly installed PBAS on a 6.5 CentOS Server without any problems, this is the first time I got problems with dependencies (regarding PBAS installation), well an earlier look in the installation.log would have been better :D
     

Share This Page